[package]
name = "libsel4-sys"
version = "0.5.0"
publish = false
build = "build.rs"
links = "sel4"

[lib]
name = "sel4_sys"
path = "src/lib.rs"

[dependencies]
rlibc = "1.0"

[build-dependencies]
cmake = "0.1"
bindgen = { version = "0.35", default-features = false }
fel4-config = { path = "../fel4-config" }
